#imPgTitle { width: 936px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 936px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 950px; }
#imGroup_2 { width: 950px; height: 15px; }
#imGroup_3 { width: 950px; }
#imGroup_4 { width: 881px; }
#imGroup_5 { width: 805px; }
#imGroup_6 { width: 805px; }
#imCell_6 { width: 293px; min-height: 349px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 293px; min-height: 349px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6 .text-container { height: 343px;}
#imGroup_7 { width: 506px; }
#imCell_7 { width: 424px; min-height: 349px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 424px; min-height: 349px; padding: 3px 3px 128px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imGroup_8 { width: 76px; height: 355px; }
#imGroup_9 { width: 805px; }
#imGroup_10 { width: 299px; }
#imGroup_11 { width: 299px; height: 15px; }
#imCell_10 { width: 293px; min-height: 236px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_10 { width: 293px; min-height: 236px; padding: 3px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_10 .text-container { height: 213px;}
#imGroup_12 { width: 506px; }
#imGroup_13 { width: 430px; }
#imGroup_14 { width: 430px; height: 15px; }
#imCell_11 { width: 424px; min-height: 236px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 424px; min-height: 236px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imGroup_15 { width: 76px; }
#imGroup_16 { width: 76px; height: 15px; }
#imGroup_17 { width: 76px; height: 242px; }
#imGroup_18 { width: 76px; }
#imGroup_19 { width: 76px; height: 355px; }
#imGroup_20 { width: 76px; height: 15px; }
#imGroup_21 { width: 76px; height: 242px; }
#imGroup_22 { width: 69px; }
#imGroup_23 { width: 69px; height: 355px; }
#imGroup_24 { width: 69px; height: 15px; }
#imGroup_25 { width: 69px; height: 242px; }
#imGroup_26 { width: 950px; height: 15px; }
#imGroup_27 { width: 950px; height: 0px; }
#imGroup_28 { width: 950px; height: 0px; }
